package com.eactive.eai.adapter.socket2.protocol.xecure2;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class Xecure2Handler extends ProtocolHandler {
	public Xecure2Handler(ISocketAdapter adapter) {
		super(adapter);
	}
}
